# Generated by Django 3.1.1 on 2020-11-16 06:04

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Hiburan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
                ('status', models.CharField(max_length=50)),
                ('budget', models.CharField(max_length=15)),
                ('kontak', models.CharField(default='080000000000', max_length=15)),
                ('alamat', models.CharField(max_length=150)),
            ],
        ),
    ]
